body{
  margin: 0;
}

.cat-app{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100vh;
}

.cat-list{
  width: 20vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  background: #ccc;
  margin: 0;
  list-style: none;
}

.principal-cat{
  background: #eee;
  width: 80vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.selected-cat{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cat-image{
  width: 150px;
  height: 150px;
  display: block;
}

.cat-click-counter{
  font-size: 3rem;
  display: block;
}

.admin-form{
  width: 20%;
  margin: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.admin-form-content{
  display: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.admin-form label, input{
  display: block;
  padding: 0.5rem 0.2rem;
}

.admin-form-buttons{
  padding: 1rem;
  width: 100%;
  display: flex;
  justify-content: space-around;
}